# RakNet::RoomMemberJoinedRoom_Notification Struct Reference
[RoomsNotifications]

A room member has joined the room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomMemberJoinedRoom_Notification:

List of all members.

## Detailed Description

A room member has joined the room.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h